<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-94 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://upjv.q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://upjv.q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: left;" alt="" /><img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />Hemozoin<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/Hemozoin" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 19-12-2015 12:02 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Jean-Paul</p>
<p><span class="value"><b>Lastname</b></span> Becker</p>
<p><span class="value"><b>Institute</b></span> UFR de pharmacie, UPJV</p>
<p><span class="value"><b>City</b></span> Amiens</p>
<p><span class="value"><b>Country</b></span> FRANCE<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>

<table class="keywords">
<tr>
<td class="pair">Head-to-tail hematin dimer</td>
<td class="impair">Ferriprotoporphyrin IX</td>
<td class="pair">Ferric ion</td>
<td class="impair">Hemozoin</td>
<td class="pair">Plasmodium</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
The &beta;-hematin crystal consists of head-to-tail hematin dimers or cyclic dimers of ferriprotoporphyrin IX coordinated <i>via</i> Fe-O propionate bonds (FPD). <a href="#ref1">[1]</a> In order to be able to study by molecular dynamics (MD) simulations the structure and the dynamics of the various stereoisomers of FPD reported in the literature as well as analogs of interest and oligomeric clusters observed during the early stage of crystallization a new Amber type additive force field was generated for the molecules of interest. Atomic charge derivation, atom typing, force field library building and force field parameter generation were carried out by using the PyRED program available at the R.E.D. Server Development Internet site. <a href="#ref2">[2]</a> This empirical work was achieved on the basis of six different input molecules or elementary building blocks (Figure 1a): a well-designed monomeric derivative of heme and a list of five organic molecules: ethane, propene, pentanoic acid, pentanoate and pentane. The porphyrin ring of the monomeric heme derivative presents methyl capping groups in place of the characteristic vinyl and propionic acid groups of heme B, and contains a ferric iron, which is coordinated by the four heminic nitrogen atoms and a fifth pentanoate ligand. This heme derivative was repeated twice in the list of input molecules allowing the consideration of both a covalently bound ferric ion bearing a non-integer charge value, and an ionically bound ferric ion with an integer charge value of +3 e. FPD stereoisomers and analogs were constructed from empirical molecular fragments, which were issued from the monomeric heminic molecule, that was duplicated and from the organic molecules: after removing a methyl or an ethyl capping group ethane, propene, pentanoic acid, pentanoate and pentane were used as donors of methyl, vinyl, 2-carboxyethyl, 2-carboxylatoethyl, and propyl groups for the porphyrin ring of the heme derivative, respectively. The porphyrin ring was used as an acceptor of these molecular fragments removing its eight capping methyl groups and the ethyl group of the pentanoate ligand (Figure 1b).<br />
Quantum mechanical computations were achieved by using the Gaussian 2009 program (version D.01). <a href="#ref3">[3]</a> For the heme building block the high spin state (S = 5/2) of Fe(III) was considered in density functional theory calculations. <a href="#ref4">[4]</a> The geometries of the different input molecules considered in this work were optimized by using the 6-31G* basis set and the B3LYP method. <a href="#ref5">[5]</a> For each building block the lowest minimum found after a conformational search was selected. To account for the dimeric structure of the FPD entity the geometry of the monomeric heme building block was optimized with constraints: the positions of the &alpha;-carbon atom of the pentanoate ligand and of the two closest heminic nitrogen atoms to this &alpha;-carbon atom were frozen during geometry optimization. <a href="#ref6">[6]</a> These constraints were chosen because they do not lead to any imaginary frequency, and yielded an optimized structure, which was close to that observed in the di-heminic crystal structure. The wave function of each minimum was checked: if found unstable it was optimized and the geometry of the corresponding minimum was optimized again using the newly determined wave function. Molecular electrostatic potentials (MEP) were also computed at the B3LYP/6-31G* theory level, and involved the Connolly surface algorithm with the default density of points and a radius of 1.8 &Aring; for the iron atom. For each optimized geometry a pair of molecular orientations was automatically selected based on a rigid-body reorientation algorithm ensuring the control of the orientation of the geometry involved in MEP computation, and consequently the reproducibility of the atomic charge values. <a href="#ref7">[7]</a> To further check each optimized geometry frequencies were also computed at the B3LYP/6-31G* theory level.<br />
RESP atomic charge fitting was carried out using a standalone version of the RESP program, and following the standard two-stage procedure. <a href="#ref8">[8]</a> The molecular fragments required for the construction of the FPD stereoisomers and analogs were designed by setting specific intra-molecular charge constraints during the charge fitting step for the capping groups. For each elementary building block a single intra-molecular charge constraint with a value of zero was applied to the alkyl capping groups. More particularly the atomic charges of the eight methyl capping groups of the porphyrin ring and of the ethyl capping group of the ethanoate ligand were constrained to have a total charge of zero. <a href="#ref9">[9]</a> The atoms involved in these intra-molecular charge constraints were removed from the molecule to yield the required molecular fragments and the corresponding force field libraries to the Mol3 file format. <a href="#ref10">[10]</a> This approach was found to be the one, that lead to the lowest relative root mean square (RRMS) value and to the highest correlation coefficient (r2) value for the charge fitting step. An additional intra-molecular charge constraint of +3.0 e was used to define the ionically bound iron atom for a heme derivative. RRMS and r2 values of 0.057 and 0.996 between the MEP calculated by quantum chemistry and that generated using the derived charge values were obtained for the charge fitting step, respectively. Highly similar values were obtained in the absence of intra-molecular charge constraints. The small RRMS value and high r2 value obtained for this two stage charge fitting step as well as the small differences of RRMS and r2 values between the charge fitting steps carried out with and without intra-molecular charge constraints demonstrate the accuracy of the fitting step performed in this study, and the weak effect of these constraints. <a href="#ref8">[8]</a><br />

Atom types and force field parameters for the input molecules were determined by the PyRED program based on an internal dictionary of atom types and a database of force field parameters corresponding to the Amber99 force field. <a href="#ref11">[11]</a> Missing force field parameters for the organic parts of the input molecules were determined by analogy to existing ones. Force field parameters involving the covalently bound ferric ion were determined as it follows: (i) bond and angle equilibrium values were taken from the crystal structure (<a href="http://www.ccdc.cam.ac.uk/products/csd/" onclick="window.open(this.href,'_blank');return false;">Cambridge Structural Database</a> code: AYILIE), <a href="#ref12">[12]</a> (ii) bond and angle force field constants were calculated from the Hessian matrix (using the Gaussian formchk file obtained from frequency computation) and by applying the Seminario's method, <a href="#ref13">[13]</a> (iii) the energy barrier of the dihedral force field parameters were set to zero, (iv) improper force field parameters were not considered, and (v) van der Waals parameters for the Fe(III) atom were taken from the Amber 12 program contribution (R* = 1.2 &Aring;, &epsilon; = 0.05 kcal/mol). <a href="#ref14">[14]</a> Force field parameters were combined into frcmod files. <a href="#ref15">[15]</a> The additive q4md-forcefieldtools force field generated in this work, and reported in this R.E.DD.B. project was exported within the LEaP program using a dedicated script to generate parameter/topology and Cartesian coordinate files. <a href="#ref16">[16]</a> This new force field was validated by using MD simulations in condensed phase and the pmemd program: <a href="#ref14">[14]</a> the structures and the dynamics of the FPD entity as well as a polymer of twenty-seven FPD entities were studied in condensed phase (Figure 2a). <a href="#ref17">[17]</a> Results were found to be in good agreement with experimental data and with the crystal structure of &beta;-hematine. This force field was finally used to study small clusters of the &beta;-hematin crystal (Figure 2b).<br /><br />

<div style="text-align:center;"><img src="./script4.ff" height="1000" alt="" /></div>
<span style="font-size:12px;">RESP charge derivation, atom typing, force field library building and force field parameter generation for FPD stereoisomers and analogs were automatically carried out by using the PyRED program available at R.E.D. Server Development: 1a) description of the elementary building blocks (numbered from 1 to 7) involved in force field generation; blue circles: capping groups involved in intra-molecular charge constraints applied during the charge fitting step; 1b) listing of the molecular fragments (numbered 1-7) issued from these building blocks; fragments 1, 3-5 (or 2-5) allowed the construction of FPD stereoisomers; fragments 6,7 within the grey box were involved in the construction of FPD analogs; covalently and ionically bound iron(III) porpyring analogs were differentiated (fragments 1 and 2, respectively); open valencies are underlined with blue arrows; FPD derivatives and polymers were constructed by connecting these molecular fragments; 2a) force field validation was carried out on a polymer of twenty-seven FPD entities (a front and a side views of this polymer are presented); 2b) representative FPD clusters (dimers, trimers and tetramers) studied by MD (hydrogen atoms are omitted for clarity).</span><br /><br />

<span style="font-size:12px;">
<a name="ref1">[1]</a> S. Pagola, PW. Stephens, D.S. Bohle, A.D. Kosar, S.K. Madsen, <i>Nature</i> 2000, 404, 307; T. Straaso, S. Kapishnikov, K. Kato, M. Takata, J. Als-Nielsen, L. Leiserowitz, <i>Cryst. Growth Des.</i> 2011, 11, 3342; N. Marom, A. Tkatchenko, S. Kapishnikov, L. Kronik, L. Leiserowitz, <i>Cryst. Growth Des.</i> 2011, 11, 3332; J. Gildenhuys, T. le Roex, T.J. Egan, K.A. de Villiers, <i>J. Am. Chem. Soc.</i> 2013, 135, 1037; T. Straaso, N. Marom, I. Solomonov, L.K. Barfod, M. Burghammer, R. Feidenhans'l, J. Als-Nielsen, L. Leiserowitz, <i>Cryst. Growth Des.</i> 2014, 14, 1543.<br />
<a name="ref2">[2]</a> F.-Y. Dupradeau, A. Pigache, T. Zaffran, C. Savineau, R. Lelong, N. Grivel, D. Lelong, W. Rosanski, P. Cieplak, <i>Phys. Chem. Chem. Phys.</i> 2010, 12, 7821; E. Vanquelef, S. Simon, G. Marquant, E. Garcia, G. Klimerak, J. C. Delepine, P. Cieplak, F.-Y. Dupradeau, <i>Nucl. Acids Res.</i> 2011, 39, W511; F. Wang, J.-P. Becker, P. Cieplak, F.-Y. Dupradeau, PyRED: Object oriented programming for Amber force fields, Universit&eacute; de Picardie - Jules Verne; Sanford | Burnham Medical Research Institute, Nov. 2013.<br />
<a name="ref3">[3]</a> Gaussian 09, Revision D.01, M. J. Frisch <i>et al.</i> Gaussian, Inc., Wallingford CT, 2009, and <a href="http://www.gaussian.com" onclick="window.open(this.href,'_blank');return false;">http://www.gaussian.com</a>.<br />
<a name="ref4">[4]</a> D.S. Bohle, P. Debrunner, P.A. Jordan, S.K. Madsen, C.E. Schulz, <i>J. Am. Chem. Soc.</i> 1998, 120, 8255. The spin multiplicity of each input molecule is reported in the PyRED 'Project.config' configuration file, which available for download <a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref5">[5]</a> V.A. Rassolov, J.A. Pople, M.A. Ratner, T.L. Windus, <i>J. Chem. Phys.</i> 1998, 109, 1223; V.A. Rassolov, J.A. Pople, M.A. Ratner, P.C. Redfern, L.A. Curtiss, <i>J. Comp Chem.</i> 2001, 22, 976; K. Kim, K.D. Jordan, <i>J. Phys. Chem.</i> 1994, 98, 10089; P.J. Stephens, F.J. Devlin, C.F. Chabalowski, M.J. Frisch, <i>J. Phys. Chem.</i> 1994, 98, 11623.<br />
<a name="ref6">[6]</a> This corresponds to the atoms with the 60, 61 and 65 indexes in the atom order of the input molecule. The description of the constraints applied during geometry optimization is described in the PyRED 'Project.config' configuration file, which is available for download <a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref7">[7]</a> The atoms involved in the rigid-body reorientation algorithm are the following: the atoms with the 63, 1 (i. e. the Fe atom), 60 and 60, 1, 63 indexes for the monomeric heme derivative; with the 1, 5, 4 and 4, 5, 1 indexes for ethane; with the 6, 4, 1 and 1, 4, 6 indexes for propene; with the 5, 8, 11 and 11, 8, 5 indexes for pentanoic acid; with the 10, 7, 4 and 4, 7, 10 indexes for pentanoate and with the 5, 8, 11 and 11, 8, 5 indexes for pentane. The atoms involved in the rigid-body reorientation algorithm are automatically determined by the PyRED program, and their description is available in the PDB files of this R.E.DD.B. project.<br />
<a name="ref8">[8]</a> C.I. Bayly, P. Cieplak, W.D. Cornell, P.A. Kollman, <i>J. Phys. Chem.</i> 1993, 97, 10269, and  <a href="http://q4md-forcefieldtools.org/REDServer-Development/resp/" onclick="window.open(this.href,'_blank');return false;">http://q4md-forcefieldtools.org/REDServer-Development/resp/</a>.<br />
<a name="ref9">[9]</a> Thirty-nine atoms are involved in a single intra-molecular charge constraint. The atoms involved in intra-molecular charge constraints are described in the PyRED 'Project.config' configuration file, which is available for download <a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref10">[10]</a> The Mol3 file format: <a href="http://q4md-forcefieldtools.org/Tutorial/leap-mol3.php" onclick="window.open(this.href,'_blank');return false;">http://q4md-forcefieldtools.org/Tutorial/leap-mol3.php</a>. This file format contains RESP atomic charge values, force field atom types, the notion of head/tail for a molecular fragment, the topology (atom connectivities) of the molecule/molecular fragment as well as the Cartesian coordinates which were optimized by quantum mechanical computations.<br />
<a name="ref11">[11]</a> J. Wang, P. Cieplak, P.A. Kollman, <i>J. Comp. Chem.</i> 2000, 21, 1049.<br />
<a name="ref12">[12]</a> F.H. Allen, <i>Acta Cryst.</i> 2002, B58, 380.<br />
<a name="ref13">[13]</a> J.M. Seminario, <i>Int. J. Quantum Chem.</i> 1996, 60, 1271.<br />
<a name="ref14">[14]</a> D.A. Case, T.E. Cheatham III, T. Darden, H. Gohlke, R. Luo, K.M. Merz Jr, A. Onufriev, C. Simmerling, B. Wang, R. Woods, <i>J. Comput. Chem.</i> 2005, 26, 1668.<br />
<a name="ref15">[15]</a> The format for the force field parameter modification file is described at <a href="http://ambermd.org/formats.html#frcmod" onclick="window.open(this.href,'_blank');return false;">http://ambermd.org/formats.html#frcmod</a>. The corresponding file generated for FPD stereoisomers and analogs can be downloaded <a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref16">[16]</a> PyRED automatically generates a script for the LEaP program (AmberTools). This script has been extended to construct and study numerous FPD-based molecular systems in condensed phase, and is available for download <a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref17">[17]</a> 3*3*3 molecules in the X, Y and Z axes constitute twenty-seven FPD entities.<br />
</span>

</div>
<br />
<span class="value2"><b>Is the project published</b></span> NOT YET <br /><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span>MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />
<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 7</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Fragment F00</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment F00" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-94/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Fragment F01</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment F01" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-94/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Fragment F02</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment F02" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-94/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Fragment F03</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment F03" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-94/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Fragment F04</td>
<td><a href="tripos5.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment F04" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-94/JavaApplet-5.php","JavaApplet5",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Fragment F05</td>
<td><a href="tripos6.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment F05" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-94/JavaApplet-6.php","JavaApplet6",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>Fragment F06</td>
<td><a href="tripos7.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment F06" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-94/JavaApplet-7.php","JavaApplet7",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />  
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 7</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Monomeric derivative of heme</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Monomeric derivative of heme" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Monomeric derivative of heme</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Monomeric derivative of heme" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Ethane</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Ethane" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Propene</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Propene" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Pentanoic acid</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Pentanoic acid" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Pentanoate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol6.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Pentanoate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>Pentane</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol7.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Pentane" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p><span class="value"><b>Program 1</b></span> Gaussian 2009</p>
<p><span class="value"><b>Theory level 1</b></span> DFT B3LYP</p>
<p><span class="value"><b>More information 1</b></span> Tight</p>
<p><span class="value"><b>Basis set 1</b></span> 6-31G*<br /><br /></p>
<p>
<b><i>Molecular electrostatic potential computation</i></b>
</p>
<p><span class="value"><b>Program 2</b></span> Gaussian 2009</p>
<p><span class="value"><b>Theory level 2</b></span> DFT B3LYP</p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CONNOLLY SURFACE<br /><br /><br /></p>
<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 2</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p>
<p><span class="value">input of stage 2 </span><a href="input2.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p><br /><span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-94.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>
